-- 基础信息
base_info = {
	group_id = 244002001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70350002, pos = { x = 343.305, y = -11.435, z = 240.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1002, gadget_id = 70350003, pos = { x = 333.271, y = -27.948, z = 404.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1003, gadget_id = 70350003, pos = { x = 353.156, y = -27.945, z = 404.581 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1004, gadget_id = 70350003, pos = { x = 353.340, y = -18.920, z = 368.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1005, gadget_id = 70350003, pos = { x = 333.280, y = -18.814, z = 368.263 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1006, gadget_id = 70350003, pos = { x = 353.205, y = -18.386, z = 322.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1007, gadget_id = 70350003, pos = { x = 333.308, y = -18.412, z = 322.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1008, gadget_id = 70350003, pos = { x = 353.256, y = -11.382, z = 291.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1009, gadget_id = 70350003, pos = { x = 333.287, y = -11.422, z = 291.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1010, gadget_id = 70220013, pos = { x = 329.772, y = -27.898, z = 409.270 }, rot = { x = 0.000, y = 345.751, z = 0.000 }, level = 1 },
	{ config_id = 1011, gadget_id = 70220013, pos = { x = 329.350, y = -27.983, z = 411.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1012, gadget_id = 70220013, pos = { x = 369.274, y = -14.284, z = 333.096 }, rot = { x = 0.000, y = 8.168, z = 0.000 }, level = 1 },
	{ config_id = 1013, gadget_id = 70220013, pos = { x = 369.289, y = -14.283, z = 335.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1014, gadget_id = 70220013, pos = { x = 367.662, y = -14.283, z = 336.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1015, gadget_id = 70220014, pos = { x = 366.270, y = -14.283, z = 336.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1016, gadget_id = 70220013, pos = { x = 331.171, y = -28.014, z = 411.123 }, rot = { x = 0.000, y = 13.885, z = 0.000 }, level = 1 },
	{ config_id = 1017, gadget_id = 70220013, pos = { x = 348.002, y = -27.844, z = 467.710 }, rot = { x = 0.000, y = 24.405, z = 0.000 }, level = 1 },
	{ config_id = 1018, gadget_id = 70220013, pos = { x = 349.566, y = -27.844, z = 469.490 }, rot = { x = 0.000, y = 353.529, z = 0.000 }, level = 1 },
	{ config_id = 1019, gadget_id = 70220013, pos = { x = 349.002, y = -27.860, z = 471.287 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1020, gadget_id = 70350003, pos = { x = 343.282, y = -18.401, z = 322.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1021, gadget_id = 70350003, pos = { x = 343.293, y = -11.416, z = 291.493 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1022, gadget_id = 70350003, pos = { x = 343.089, y = -27.966, z = 404.570 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1023, gadget_id = 70350003, pos = { x = 343.313, y = -18.860, z = 368.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 1024, gadget_id = 70350013, pos = { x = 343.192, y = -27.850, z = 458.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
